Subject: Re: board with no RTC

From: Matt Porter <[email-masked]>
Date: Thu, 13 Jan 2005 09:26:38 -0700

On Thu, Jan 13, 2005 at 10:14:20AM -0500, Goforth, Edward wrote:
> Thanks to everyone who responded.  Now that a RTC is not a requirement,
> can anyone offer advice on what I will need to do to get the kernel
> (2.4.18) to play nice?

Are you using the linuxppc-2.4 tree? If you want up to date 2.4 4xx
support you should be using that tree as a starting point. Support
is better yet in 2.6 where most developers are spending their time.

-Matt